div{
	float:left;
	}

a:link, a:visited {
  background-color: gray;
  color: white;
  border: 2px solid ;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a:hover, a:active {
  background-color: black;
  color: white;
}

.top1{
	height:100px;
	width:100%;
	
	}


.link{
	height:50px;
	width:100%;
	font-size:25px;
	font-color:black;
	}

.content1{
	height:400px;
	width:50%;
	background-color:;
	font-size:50px;
	}

.content2{
	height:400px;
	width:50%;
	background-color:;
	font-size:50px;
	}

.last{
	height:400px;
	width:100%;
	background-color:;
	font-size:30px;
	}

body{
	background-color:black;
	color:white;
	
	
}